import React from 'react';
export default function HorizontalAlignRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M766-212v-536h22v536zM494-318l-16-16 135-135H172v-22h441L479-625l16-16 161 161z" })));
}
